Bug 23472 - Short cut for "Select All" is Ctrl+A, but it isn't displayed in popup menu
Short cut for "Select All" is Ctrl+A, but it isn't displayed in popup menu
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
Sun Solaris
: P4 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-14 15:14 UTC by Marian Mirilovic
Modified: 2008-12-23 08:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2002-05-14 15:14:28 UTC
[orion](010513), [jdk1.4](fcs)

Short cut for "Select All" is Ctrl+A, but it isn't
displayed in popup menu of Output terminal. Why ?
Comment 1 akemr 2002-05-14 15:18:11 UTC
It's standard. The same behaviour as in editor, Edit menu.
Comment 2 Marian Mirilovic 2002-05-14 15:25:05 UTC
Hmm, maybe I am not right, but in Editor action "Select All" isn't
present in popup menu. 
If you invoke popup menu of Output Widow and you saw Select All
without short-cut, it means that there isn't short cut, no that there
is standard short cut !

reopen
Comment 3 akemr 2002-05-15 13:31:09 UTC
Sorry, I didn't understand.

Fixed in trunk.
Comment 4 Marian Mirilovic 2002-05-17 11:21:24 UTC
Thanks,
verified in [nb_dev](20020517)
Comment 5 Quality Engineering 2003-07-01 16:20:26 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 6 Quality Engineering 2008-12-23 08:29:06 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo